declare const _default: import('vue').DefineComponent<{
    item: {};
    dataNumberObj: {};
}, {}, unknown, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<import('vue').ExtractPropTypes<{
    item: {};
    dataNumberObj: {};
}>>, {}, {}>;
export default _default;
